KnowledgeTree Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 51373
Class: Input Validation Error
CVE: CVE-2012-0988
Remote: Yes
Local: No
Published: Jan 11 2012 12:00AM
Updated: Sep 21 2012 04:20PM
Credit: High-Tech Bridge SA Security Research Lab
Vulnerable: knowledgeTree KnowledgeTree 3.5.4
knowledgeTree KnowledgeTree 3.5.2
knowledgeTree KnowledgeTree 3.7.0.2
knowledgeTree KnowledgeTree 3.6
knowledgeTree KnowledgeTree 3.5.4a
knowledgeTree KnowledgeTree 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus